version: 0.0.2
files:
  - url: Application-Reviewer-Windows-0.0.2-Setup.exe
    sha512: 2RNJN86Yf9vC/EhAuBrBwHhpM/jXTsOrcoK/t7fL7IdUuDMdr3pz0ArNmwQ9yUpFtTcW3TW7cxiozniLvDV0gw==
    size: 105184081
path: Application-Reviewer-Windows-0.0.2-Setup.exe
sha512: 2RNJN86Yf9vC/EhAuBrBwHhpM/jXTsOrcoK/t7fL7IdUuDMdr3pz0ArNmwQ9yUpFtTcW3TW7cxiozniLvDV0gw==
releaseDate: '2026-04-28T15:58:22.520Z'
